Get Product Analytics
GET
Get product analytics including total products in user's stores.
HTTPBearerheader
AuthorizationBearer <token>start_time?|nullend_time?|nullSuccessful Response
application/json- response
total_products*Total Productscurl -X GET 'https://app.copyhero.app/api/v1/analytics/products'Example Response
{ "total_products": 0}Get Overview GET
Get high-level dashboard metrics for the user's accessible stores. Returns aggregated totals including: - batch_count: Number of distinct batches (workflow start actions) - task_count: Number of tasks created - jobs_count: Number of jobs (filtered by state if provided) - stores_active: Number of stores with activity in the period Access Control: - Regular users: See only their owned or employed stores - Superusers in a browser session: see all stores (API keys and MCP never act as superuser)
Get Refunds GET
Refund operations of the organization's stores in a period, one row per refund, newest first.